Subject: openbsc.git branch master updated. 0.12.0-264-gb02fc1e
From: git repository hosting <[email-masked]>
To: [email-masked]
Date: Tue, 12 Feb 2013 11:24:23 +0100

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, master has been updated
       via  b02fc1e9bb97156f049ca4ed6adc3b7e0aeb3f1e (commit)
      from  75e13a41dc5ebd1dfd009814a60cf16df8681e74 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/cgit/openbsc/commit/?id=b02fc1e9bb97156f049ca4ed6adc3b7e0aeb3f1e

commit b02fc1e9bb97156f049ca4ed6adc3b7e0aeb3f1e
Author: Harald Welte <[email-masked]>
Date:   Tue Feb 12 11:15:49 2013 +0100

    VTY: backwards compatibility for 'logging level sms'
    
    when the SMS code was moved into libosmocore, its logging prefix was
    changed from 'sms' to 'lsms', which breaks existing config files.
    
    This introduces a deprecated/hidden vty command to make sure those
    config files are still parsed OK, and will simply print a warning
    message about the config needing some update.

-----------------------------------------------------------------------

Summary of changes:
 openbsc/src/libmsc/vty_interface_layer3.c |   14 ++++++++++++++
 1 files changed, 14 insertions(+), 0 deletions(-)

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)